#-------------------------------------------------------------------------------
#	Constants of t3sbootstrap_configuration
#-------------------------------------------------------------------------------

plugin.t3sbootstrap_configuration {

	general {
 		# cat=basic/file/1; type=string; label=External Bootstrap Theme: include an external Bootstrap-Theme
		externalBootstrapTheme = https://netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css
 		# cat=basic/file/2; type=string; label=Internal Bootstrap Theme: include an internal Bootstrap-Theme
		internalBootstrapTheme = EXT:t3sbootstrap/Resources/Public/Styles/T3sbootstrap.css
		# cat=basic/other/1; type=string; label=Company Name: is shown in the navbar and breadcrumb
		company.name =
		pageTitle {
			# cat=basic/other/4; type=string; label=Page Title Prefix: e.g.: Company -
			prefix =
			# cat=basic/other/5; type=string; label=Page Title Suffix:
			suffix =
		}
		# cat=basic/enable/8; type=boolean; label=Tooltip: Enable bootstrap tooltip
		tooltip = 1
	}

	pages {
		# cat=page/other/1; type=int+; label=Homepage Uid:
		homepage.uid = 2
		# cat=page/other/2; type=small; label=Pages with Affix Nav: Comma-separated list of page ids. (data-target="#scrollspy" data-spy="scroll" is added to the body tag)
		affix.uidList =

	}

	navigation {
		# cat=menu/enable/1; type=boolean; label=Shows the NavBar: Shows the navBar in the frontend
		navbar.enable = 1
		# cat=menu/other/1; type=int+; label=NavBar Entry Level:
		navbar.entryLevel = 0
		# cat=menu/other/2; type=small; label=NavBar Exclude: uid list of pages
		navbar.excludeUidList =
		# cat=menu/other/3; type=small; label=NavBar-Right Menu: uid list of pages
		navbar-right.uidList =
		# cat=menu/other/4; type=string; label=NavBar-Right Label:
		navbar-right.label = <span class="glyphicon glyphicon-info-sign"></span>
		# cat=menu/enable/3; type=boolean; label=NavBar-Right Search Form: indexed_search should be loaded
		navbar.search.enable = 0
		# cat=menu/enable/5; type=boolean; label=Dropdown opening on hover: and opening on click for collapsed navbar
		navbar.hover = 0
		# cat=menu/enable/7; type=boolean; label=Breadcrumb Menu:
		breadcrumb.enable = 1
		# cat=menu/enable/6; type=boolean; label=Submenu in Sidebar:
		sidebar-subMenu.enable = 1
		# cat=menu/other/6; type=small; label=Sidebar Submenu Exclude: uid list of pages
		sidebar-subMenu.excludeUidList =

		affix.data-offset-top = 160
		affix.data-offset-bottom = 100
		scrollspy.data-offset = 100

	}

	navigation_lang {
		# cat=menu/language/4; type=boolean; label=NavBar-Right Language Menu: enable language menu
		enable = 0
		# cat=menu/language/5; type=string; label=NavBar-Right Language Menu Label:
		navBarLabel = <span class="glyphicon glyphicon-globe"></span>
		# cat=basic/language/1; type=small; label=Languages: uid list of languages
		languages = 0,1
		# cat=basic/language/2; type=string; label=Language Labels: is shown in the language menu ( separate the labels ​​by || )
		labels = <img title="de" alt="de" src="../typo3/sysext/t3skin/images/flags/de.png"> Deutsch || <img title="gb" alt="gb" src="../typo3/sysext/t3skin/images/flags/gb.png"> Englisch
	}

	styles {
		# cat=page/enable/1; type=boolean; label=Jumbotron Full Width:
		jumbotron.fullwidth = 1
		# cat=page/enable/2; type=boolean; label=Jumbotron Background Image: First image from page:media is shown
		jumbotron.bgImg.enable = 0
		# cat=page/enable/3; type=boolean; label=Page-Header: Header (H1) with subheader (small) shown in the Jumbotron or on Top.
		bsHeader.enable = 1
		# cat=menu/enable/1; type=boolean; label=NavBar Inverted:
		navbar.style.inverse = 1
		# cat=menu/enable/2; type=boolean; label=NavBar Fixed to top:
		navbar.style.fixed.top = 1
		# cat=page/dims/3; type=int+; label=NavBar Height: Is used as padding-top in the body tag (in px)
		navbar.style.height = 50
		# cat=page/enable/4; type=boolean; label=Footer Full Width:
		navbar.footer.fullwidth = 0
		# cat=page/dims/1; type=int+; label=Jumbotron Bg Image max. Width:
		jumbotron.bgImg.maxWidth = 1920
		# cat=page/dims/2; type=int+; label=Jumbotron Bg Image max. Height:
		jumbotron.bgImg.maxHeight = 400
		# cat=page/enable/4; type=boolean; label=Shows the Footer: Shows the footer in the frontend
		footer.enable = 1
		# cat=page/enable/5; type=boolean; label=Shticky Footer: Use sticky footer
		footer.sticky =0
	}

	extensions {
		# cat=basic/enable/2; type=boolean; label=Lightbox: Include jquery-colorbox and configuration
		lightbox.enable = 1
		# cat=basic/enable/3; type=boolean; label=Lightbox slideshow: Enable slideshow in the lightbox.
		lightbox.slideshow = 1
		# cat=basic/enable/4; type=boolean; label=Lightbox max. width: Enable to disable the lightbox on screens smaller than 641px.
		lightbox.widthCheck = 0

		# cat=basic/enable/6; type=boolean; label=Lazyload: Enable jQuery Lazyload (http://www.appelsiini.net/projects/lazyload).
		lazyload.enable = 0

		# cat=page/other/3; type=int+; label=Search Result Uid:
		indexed_search.page =

		# cat=page/other/4; type=int+; label=Powermail Form Page: Page ID with contact form (jQuery version 1.8 is loaded for this side)
		powermail.formPid =

	}

	grayscale {
		google.map.latitude = 40.6700
		google.map.longitude = -73.9400
	}
	# 16by9 or 4by3
	media.proportion = 16by9

	bootstrap.version = 3.2.0
	jquery.version = 1.11.0

}

[globalVar = GP:L = 1]
plugin.t3sbootstrap_configuration.navigation_lang.labels = <img title="de" alt="de" src="../typo3/sysext/t3skin/images/flags/de.png"> German || <img title="gb" alt="gb" src="../typo3/sysext/t3skin/images/flags/gb.png"> English
[global]
